esphome:
  name: sensors_dilly

esp32:
  board: lolin_c3_mini
  framework:
    type: arduino

# Enable logging
logger:

# Enable Home Assistant API
api:
  password: ""

ota:
  password: ""

wifi:
  ssid: ""
  password: ""

i2c:
  scl: GPIO10
  sda: GPIO8

sensor:
  - platform: sht3xd
    temperature:
      name: "Temperature"
    humidity:
      name: "Humidity"
    address: 0x45
    update_interval: 60s
  - platform: ld2410
    light:
      name: light_level
